
Redmine - Feature #32321

Issue filter: new filter: Author's Group

2019-10-22 09:11 - Taine Woo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There is a filter as "Asignee's Group", and it would be better to have filter "Author's Group".

Related issues:

Is duplicate of Redmine - Feature #7867: Add filters for "Author's group" and... Closed 2011-03-15

History

#1 - 2019-10-22 09:34 - Go MAEDA

- Is duplicate of Feature #7867: Add filters for "Author's group" and "Author's role" to issues list added

#2 - 2019-10-22 09:36 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for suggesting a new feature but I found the same feature request. Closing this issue as a duplicate of #7867.
